<!DOCTYPE html>
<html lang="ru">
<head>
  <meta charset="UTF-8">
  <title>Калькулятор</title>
  <link rel="stylesheet" href="style.css">
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap" rel="stylesheet">
  <script defer src="Script.js"></script>
</head>
<body>
<form class="form">
    Тип товара:
    <select name="prodType">
        <option value="1">Карандаш</option>
        <option value="2">Ручка</option>
        <option value="3">Тетрадь</option>
    </select>
    <div style="margin:1%"><input type="text" id="count" placeholder="Введите количество"></div>
    <div id="radios">
        <label><input type="radio" name="prodOptions" value="option1" checked>Синяя</label>
        <label><input type="radio" name="prodOptions" value="option2">Красная</label>
        <label><input type="radio" name="prodOptions" value="option3">Чёрная</label>
    </div>
    <div id="checkboxes">
        <label><input type="checkbox" name="prop1">Твердый оплёт</label>
        <label><input type="checkbox" name="prop2">Формат А4</label>
        <label><input type="checkbox" name="prop3">Двухстороняя</label>
    </div>
</form>
<span style="display: flex; justify-content: center">
<div style="font-family: Roboto, sans-serif;">Вы заплатите:</div><div id="prodPrice"></div>
</span>
</body>
</html>

